


h1 {
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
	text-align: left;


}

h2 {
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: normal;
border-collapse: collapse;

}

tr.altrow {
background-color: #DFE7F2;
color: #000000;

}